h1, h2, h3, h4, h5, h6 {margin: 10px 0;font-family: inherit;font-weight: bold;line-height: 1;color: inherit;text-rendering: auto;}

#rt-top .top-info{line-height:40px;text-align:right;font-size:13px;padding-right:3px;}.logo-block{padding:0 10px;margin:10px 10px 10px 5px;}

#rt-logo {width: 170px;height: 49px;display: block;background: url(../images/logo.png) 0 0 no-repeat;}

.sprocket-tabs .sprocket-tabs-panels{border:1px solid #ccc;border-top:0;padding:0px 15px;}

@media only screen and (min-width: 481px) and (max-width: 767px){#ts-heading h4{display:none;}}

@media (max-width: 480px){#ts-heading h4{display:none;}}

@media (max-width: 320px){#ts-heading h4{display:none;}}

@media (max-width: 767px){#ts-heading h4{display:none;}}

.table {width: 100%;margin-bottom: 0px;}


